/* RESET */
body {background-color:#fff;color:#666;}
a,a:visited,a:active,a:hover {color:#003B64;}
fieldset {border:0;margin:0;padding:0;}

/* COMMON */
.plaintext {color:#666;}
.plaintext a {color:#003B64;}

/* HEADER */
#header {background-color:#003B64;}
form#searchForm {padding-right:67px;}
#mainSearchBox {background-color:#fff;border:3px solid #ccc;border-radius:5px 0 0 5px;font-size:15px;height:28px;vertical-align:bottom;}
#submitButton {background:#ccc url(/cms/images/gui/bg-searchFormSubmit.png) no-repeat scroll center 3px;border:0;border-radius:0 5px 5px 0;text-indent:-9000em;height:34px;right:10px;top:22px;width:30px;}

/* HOMEPAGE */
#remotecodesLink {background:#ccc url(/cms/images/home/sprite-support.png) no-repeat scroll 25px -190px;box-shadow:0px 2px 5px #999;color:#666;padding-left:65px;}
#homeNav li {border:2px solid #ccc;box-shadow:2px 2px 5px #ccc;}
#homeNav li a {color:#003B64;}

/* RESULT LIST */
select {background:#ccc url(/cms/images/m/arrow_button_dn.png) no-repeat scroll 98% 50%;color:#1646A8;border-radius:0;box-shadow:2px 2px 5px #999;margin-top:0;padding-right:20px;white-space:nowrap;-webkit-appearance:none;}
#resultList li {border:1px solid #ccc;margin:10px;box-shadow:2px 2px 5px #ccc;}
#resultList li a {color:#666;}
#resultList li.noResults {background-image:none;color:#999;font-weight:bold;}
.thumbDetails {margin-left:120px;}
.thumbTitle {color:#003B64;}
.thumbModel {color:#999;}

/* PRODUCT DETAIL */
#productContainer h2 {color:#003B64;font-size:18px;}
#productBrief h3 {color:#999;}
#productPrice {color:#003B64;font-weight:bold;}
.buyNowLink {background:transparent url(/cms/images/detail/bg-buy-now-bottom.png) no-repeat scroll 0 100%;display:block;float:left;height:29px;text-indent:-9000em;width:170px;}
.purchaseDetails img {display:none;}
#productDetails {background-color:#fff;border-top:2px solid #ccc;border-bottom:2px solid #ccc;box-shadow:2px 2px 5px #ccc;margin-top:-2px;}
.zebraTable .even th,.zebraTable .even td {background-color:#eee;}
.zebraTable .odd th,.zebraTable .odd td {background-color:#f8f8f8;}
#productContentNav li.active a {background-color:#fff;color:#003B64;}
#productContentNav li a {background-color:#ccc;border:2px solid #ccc;border-bottom-width:0;-webkit-border-top-left-radius:5px;-moz-border-topleft-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-topright-radius:5px;color:#999;font-weight:bold;margin-right:1px;padding:3px 10px;text-transform:uppercase;}
#discontinuedText,
.thumbDiscontinued {background-color:#ffd500;color:#fff;display:block;font-size:11px;font-weight:bold;height:15px;letter-spacing:1px;line-height:15px;margin:1em 0;text-align:center;text-indent:0;text-transform:uppercase;width:150px;}
#productMainImage {height:auto;padding:10px 10px 10px 0;}
#productInfo {margin-left:135px;}
#supportTab dl dt {background-image:url(/cms/images/gui/icon-document.png)}


/* PAGE NAVIGATION */
#pageNav {color:#999;}
#pageNav a,#pageNav a:hover,#pageNav a:active,#pageNav a:visited {color:#003B64;}

/* FOOTER */
#footer {color:#999;}
#footer a,#footer a:hover,#footer a:active,#footer a:visited,#remoteWizardSubmit {background-color:#6D6E71;border-radius:4px;box-shadow:2px 2px 5px #999;color:#fff;font-size:12px;font-weight:bold;line-height:30px;padding:4px 13px;}

/* STAR RATINGS */
#starCatcher {height:10px;width:55px;}
#starBase,#starRating img {height:21px;width:55px;}
#starBase {top:-11px;}
#starRating {background-color:transparent;}
.star_0_0 {width:0;}
.star_0_1 {width:2px;}
.star_0_2 {width:3px;}
.star_0_3 {width:4px;}
.star_0_4 {width:5px;}
.star_0_5 {width:6px;}
.star_0_6 {width:7px;}
.star_0_7 {width:8px;}
.star_0_8 {width:9px;}
.star_0_9 {width:10px;}
.star_1_0 {width:11px;}
.star_1_1 {width:13px;}
.star_1_2 {width:14px;}
.star_1_3 {width:15px;}
.star_1_4 {width:16px;}
.star_1_5 {width:17px;}
.star_1_6 {width:18px;}
.star_1_7 {width:19px;}
.star_1_8 {width:20px;}
.star_1_9 {width:21px;}
.star_2_0 {width:22px;}
.star_2_1 {width:24px;}
.star_2_2 {width:25px;}
.star_2_3 {width:26px;}
.star_2_4 {width:27px;}
.star_2_5 {width:28px;}
.star_2_6 {width:29px;}
.star_2_7 {width:30px;}
.star_2_8 {width:31px;}
.star_2_9 {width:32px;}
.star_3_0 {width:33px;}
.star_3_1 {width:35px;}
.star_3_2 {width:36px;}
.star_3_3 {width:37px;}
.star_3_4 {width:38px;}
.star_3_5 {width:39px;}
.star_3_6 {width:40px;}
.star_3_7 {width:41px;}
.star_3_8 {width:42px;}
.star_3_9 {width:43px;}
.star_4_0 {width:44px;}
.star_4_1 {width:46px;}
.star_4_2 {width:47px;}
.star_4_3 {width:48px;}
.star_4_4 {width:49px;}
.star_4_5 {width:50px;}
.star_4_6 {width:51px;}
.star_4_7 {width:52px;}
.star_4_8 {width:53px;}
.star_4_9 {width:54px;}
.star_5_0 {width:55px;}

#starCatcher.lg {height:15px;width:81px;}
#starBase.lg,#starRating.lg img {height:30px;width:81px;}
#starBase.lg {top:-15px;}
.lg.star_0_0 {width:0;}
.lg.star_0_1 {width:2px;}
.lg.star_0_2 {width:4px;}
.lg.star_0_3 {width:6px;}
.lg.star_0_4 {width:7px;}
.lg.star_0_5 {width:9px;}
.lg.star_0_6 {width:11px;}
.lg.star_0_7 {width:13px;}
.lg.star_0_8 {width:14px;}
.lg.star_0_9 {width:15px;}
.lg.star_1_0 {width:16px;}
.lg.star_1_1 {width:18px;}
.lg.star_1_2 {width:20px;}
.lg.star_1_3 {width:21px;}
.lg.star_1_4 {width:22px;}
.lg.star_1_5 {width:24px;}
.lg.star_1_6 {width:26px;}
.lg.star_1_7 {width:27px;}
.lg.star_1_8 {width:28px;}
.lg.star_1_9 {width:30px;}
.lg.star_2_0 {width:32px;}
.lg.star_2_1 {width:34px;}
.lg.star_2_2 {width:36px;}
.lg.star_2_3 {width:38px;}
.lg.star_2_4 {width:39px;}
.lg.star_2_5 {width:40px;}
.lg.star_2_6 {width:42px;}
.lg.star_2_7 {width:44px;}
.lg.star_2_8 {width:46px;}
.lg.star_2_9 {width:48px;}
.lg.star_3_0 {width:49px;}
.lg.star_3_1 {width:51px;}
.lg.star_3_2 {width:52px;}
.lg.star_3_3 {width:53px;}
.lg.star_3_4 {width:55px;}
.lg.star_3_5 {width:57px;}
.lg.star_3_6 {width:58px;}
.lg.star_3_7 {width:60px;}
.lg.star_3_8 {width:61px;}
.lg.star_3_9 {width:63px;}
.lg.star_4_0 {width:65px;}
.lg.star_4_1 {width:67px;}
.lg.star_4_2 {width:69px;}
.lg.star_4_3 {width:71px;}
.lg.star_4_4 {width:72px;}
.lg.star_4_5 {width:73px;}
.lg.star_4_6 {width:75px;}
.lg.star_4_7 {width:77px;}
.lg.star_4_8 {width:79px;}
.lg.star_4_9 {width:80px;}
.lg.star_5_0 {width:81px;}

/* REMOTE WIZARD */
#remoteWizardForm {border:2px solid #ccc;padding:10px;}
#remoteWizardSubmit {background-position:0 -50px;height:36px;margin:0;line-height:28px;padding:4px 16px;}
#successCode {color:#003B64;}

/* PROMO PAGES */
#promoFeedbackForm label {display:block;font-weight:bold;}
#promoFeedbackForm textarea {margin:0.5em 0 1em;width:100%;}
#promoFeedbackForm input.submitButton {/* IE10 */ background-image:-ms-radial-gradient(center top,ellipse cover,#fff 0%,#fff 50%,#e4e4e4 100%);/* Mozilla Firefox */ background-image:-moz-radial-gradient(center top,ellipse cover,#fff 0%,#fff 50%,#e4e4e4 100%);/* Opera */ background-image:-o-radial-gradient(center top,ellipse cover,#fff 0%,#fff 50%,#e4e4e4 100%);/* Webkit (Safari/Chrome 10) */ background-image:-webkit-gradient(radial,center top,0,center top,567,color-stop(0,#fff),color-stop(0.5,#fff),color-stop(1,#e4e4e4));/* Webkit (Chrome 11+) */ background-image:-webkit-radial-gradient(center top,ellipse cover,#fff 0%,#fff 50%,#e4e4e4 100%);/* Proposed W3C Markup */ background-image:radial-gradient(center top,ellipse cover,#fff 0%,#fff 50%,#e4e4e4 100%);border:1px solid #bdbcbd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#588123;font-family:Arial,Helvetica,'Helvetica Neue',sans-serif;font-size:12px;font-weight:bold;line-height:30px;padding:4px 13px;}